@charset "utf-8";

/*-------------------------------------------------------------
///////////////////////////////////////////////////////////////
base layout
///////////////////////////////////////////////////////////////
--------------------------------------------------------------*/

.wrapper {
    width: 100%;
}

.header {
    width: 100%;
}

.header > * {
    width: min(92%, 960px);
    margin: 0 auto;
}

.main {
    width: 100%;
}

.main > div {
    width: min(92%, 960px);
    margin: 0 auto;
}
@media (min-width: 768px) {
    .main > div {
        display: flex;
        flex-direction: row-reverse;
    }
}

.contents {
    width: 100%;
}
@media (min-width: 768px) {
    .contents {
        width: 730px;
    }
}

.side {
    width: 100%;
}
@media (min-width: 768px) {
    .side {
        width: 230px;
    }
}

.footer {
    width: 100%;
}

.footer > div {
    width: min(92%, 960px);
    margin: 0 auto;
}


/*-------------------------------------------------------------
///////////////////////////////////////////////////////////////
base module & style
///////////////////////////////////////////////////////////////
--------------------------------------------------------------*/

:root {
	--key-color: #003296;
	--sub-color: #179fcb;
	box-sizing: border-box;
    --space-s: 0.5em;
    --space-m: 1em;
    --space-l: 2em;
}

/* SP、PC表示切り替え */
.sp_on {
    display: block; /* SPのみ表示 */
}
@media (min-width: 768px) {
	.sp_on {
        display: none;
    }
}

.pc_on {
    display: none;
}
@media (min-width: 768px) {
	.pc_on {
        display: block; /* PCのみ表示 */
    }
}

a {
    color: #0000FF;
    text-decoration: none;
}

a:hover {
    filter: brightness(90%) contrast(120%);
    transition: all 0.5s;
    text-decoration: underline;
}

/* @group ヘッダーエリア
------------------------------------------------------*/

.header {
    height: 80px;
    background-image: linear-gradient(var(--sub-color), var(--sub-color));
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% 5px;
    display: flex;
    align-items: center;
}
@media (min-width: 768px) {
    .header {
        height: 172px;
    }
}

.society-title img {
    width: 87%;
}
@media (min-width: 768px) {
    .society-title img {
        width: 100%;
    }
}

/* @group メインエリア
------------------------------------------------------*/

.main {
    position: relative;
}
@media (min-width: 768px) {
    .main {
        background-image: linear-gradient(to top, #005bab, #0d87ba);
        background-position: left top;
        background-repeat: no-repeat;
        background-size: 100% 740px;
    }
}

.main.child {
    background-image: linear-gradient(to top, #005bab, #0d87ba);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% 740px;
}

.main::before {
    position: absolute;
    top: 0;
    content: "";
    width: 100%;
    height: 10px;
    background-image: linear-gradient(to bottom, rgba(0, 50, 150, 0.5), transparent);
    z-index: 1;
    mix-blend-mode: multiply;
}

/* @group サイドエリア
------------------------------------------------------*/

.side {
        min-height: 400px;
        background-image: linear-gradient(to bottom, #179fcb 0%, rgba(23, 158, 203, 0.52) 70%, rgba(23, 158, 203, 0) 100%), linear-gradient(#179fcb, #179fcb);
        background-position: left 200px, left top;
        background-repeat: no-repeat;
        background-size: 100% 200px, 100% 200px;
}

@media screen and (max-width:767px) {
    .side {
        margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw);
        padding-left: calc(50vw - 50%);
        padding-right: calc(50vw - 50%);
    }
}

@media (min-width: 768px) {
    .side {
        min-height: 1204px;
        background-image: linear-gradient(to bottom, #179fcb 0%, rgba(23, 158, 203, 0.52) 70%, rgba(23, 158, 203, 0) 100%), linear-gradient(#179fcb, #179fcb);
        background-position: left 680px, left top;
        background-repeat: no-repeat;
        background-size: 100% 524px, 100% 680px;
    }
}

.poster_download {
    display: flex;
	flex-direction: column;
    justify-content: center;
	align-items: center;
    padding-top: 40px;
	gap: 30px;
}
/*@media (min-width: 768px) {
    .poster_download {
        padding-top: 99px;
    }
}*/

.poster_download a {
    width: 200px;
    display: flex;
    justify-content: center;
    color: #FFFFFF;
}

.poster_download a figure {
    width: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.poster_download a figure img {
    width: 150px;
    height: 212px;
    border: 1px solid #cccccc;
    box-sizing: border-box;
}

.poster_download a figure figcaption {
    width: 140px;
    position: relative;
    margin-top: 0.5em;
    font-size: 14px;
    font-weight: bold;
    font-feature-settings: "palt";
    display: flex;
    justify-content: space-between;
}

.poster_download a figure figcaption::after {
    position: absolute;
    content: "";
    width: 17px;
    height: 12px;
    background-image: url(../images/ico_download.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    right: 0;
    top: 3px;
}


/* @group フッターエリア
------------------------------------------------------*/

.footer {
    background-color: var(--sub-color);
    background-image: linear-gradient(#FFFFFF, #FFFFFF);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 100% 50px;
}
@media (min-width: 768px) {
    .footer {
        height:175px;
        background-size: 100% 50px;
    }
}

.secretariat-wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 30px;
}
@media (min-width: 768px) {
    .secretariat-wrap {
        height: 125px;
        flex-direction: row;
        gap: 70px;
        margin-bottom: 0px;
    }
}

.secretariat {
    margin-left: -4%;
}
@media (min-width: 768px) {
    .secretariat {
        margin-left: 0;
    }
}

.secretariat h3 {
    position: relative;
    width: 210px;
    height: 30px;
    background-color: #fff;
    margin-bottom: 13px;
    display: flex;
    align-items: center;
}

.secretariat h3::after {
    position: absolute;
    right: -20px;
    content: '';
    width: 20px;
    height: 30px;
    background-color: #fff;
    clip-path: polygon(0 0, 0% 100%, 100% 0);
}

.secretariat h3 span {
    margin-left: 10px;
	color: var(--sub-color);
    font-size: 14px;
    font-weight: bold;
}

.secretariat dl {
    margin-left: 10px;
    color: #fff;
    font-size: clamp(0.688rem, 0.65rem + 0.16vw, 0.75rem);
    font-feature-settings: "palt";
    line-height: 1.4;
}

.secretariat dt {
    margin-bottom: 5px;
    font-weight: bold;
}

.secretariat dd a {
    color: #00ffff;
}

.footer-copyright{
	line-height: 1.4;
    height: 45px;
}
@media (min-width: 768px) {
    .footer-copyright{
        height: 40px;
        display: flex;
        align-items: center;
    }
}
.footer-copyright small {
    font-size: 12px;
    font-feature-settings: "palt";
    color: var(--sub-color);
}
@media (min-width: 768px) {
    .footer-copyright small {

    }
}

/* @group トップページ
------------------------------------------------------*/

@media (min-width: 768px) {
    .contents.home {
        background-image: url(../images/bg-image.png);
        background-position: left top;
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 730px 740px;
    }
}

.society-theme {
    min-height: 320px;
    padding-top: 100px;
}
@media screen and (max-width:767px) {
    .society-theme {
        background-image: url(../images/bg-image.png), linear-gradient(to top, #005bab, #0d87ba);
        background-position: center right;
        background-repeat: no-repeat;
        background-size: cover;
        margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw);
        padding-left: calc(50vw - 50%);
        padding-right: calc(50vw - 50%);
    }
}
@media (min-width: 768px) {
    .society-theme {
        height: 525px;
        padding-top: 215px;
        margin-left: 30px;
    }
}

.society-theme img {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}
@media (min-width: 768px) {
    .society-theme img {
        width: 581px;
        height: auto;
        margin-left: 0;
        margin-right: 0;
    }
}

.society-outline {
    margin-top: 25px;
}
@media (min-width: 768px) {
    .society-outline {
        margin-top: 20px;
        margin-left: 30px;
    }
}

.society-outline img {
    width: 100%;
    height: auto;
}
@media (min-width: 768px) {
    .society-outline img {
        width: 521px;
        height: auto;
    }
}

.news {
    width: 100%;
    background-color: #fff;
    margin-top: 25px;
    margin-bottom: 30px;
}
@media (min-width: 768px) {
    .news {
        width: 700px;
        margin-top: 23px;
        margin-left: 30px;
        margin-bottom: 0;
    }
}

.news h2 {
    height: 35px;
    display: flex;
    align-items: center;
    border: 1px solid var(--sub-color);
    margin-bottom: 20px;
}

.news h2 span {
    margin-left: 15px;
	color: var(--sub-color);
    font-size: 18px;
    font-weight: bold;
}

.news-list {
    display: flex;
    flex-direction: column;
    height: 220px;
    gap: 12px;
    overflow-y: auto;
    line-height: 1.4;
}
@media (min-width: 768px) {
    .news-list {
        height: 220px;
    }
}

.news-list li {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
@media (min-width: 768px) {
    .news-list li {
        flex-direction: row;
        gap: 0px;
    }
}

@media screen and (max-width:767px) {
    .news-list li {
        padding-bottom: 0.75em;
        border-bottom: 1px solid #eee;
    }
}

.date {
    width:105px;
    margin-left: 0.25em;
    color: var(--sub-color);
    font-weight: bold;
}

.excerpt {
    flex: 1;
    color: #666666;
}

/* @group ページ共通
------------------------------------------------------*/

.page-contents {
    min-height: 900px;
    background-color: #fff;
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1));
    background-position: left top, right top;
    background-repeat: no-repeat;
    background-size: 1px 100%, 1px 100%;
}
@media (min-width: 768px) {
    .page-contents {
        min-height: 1300px;
        background-image: linear-gradient(rgba(0, 50, 150, 0.2), rgba(0, 50, 150, 0.2));
        background-position: right top;
        background-repeat: no-repeat;
        background-size: 1px 100%;
    }
}

.page-title {
    position: relative;
    height: 80px;
    display: flex;
    align-items: center;
}

.page-title::before {
    position: absolute;
    content: '';
    width: 35px;
    height: 35px;
    background-image: url(../images/ico_tooth.svg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    left: 1em;
}

.page-title::after {
    display:block;
    flex:1;
    content: '';
    border-top: 1px solid #179fcb;
    margin-left:15px;
}

.page-title > span {
    margin-left: 55px;
	font-size: clamp(1rem, 0.85rem + 0.64vw, 1.25rem);
	font-weight: bold;
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.2);
    color: #003296;
    z-index: 1;
}

.page-body {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
}
@media (min-width: 768px) {
    .page-body {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 40px;
    }
}

/* 既存の垂直マージンを削除 */
.page-body>* {
    margin-top: 0;
    margin-bottom: 0;
}

/* 連続する要素だけに上方向のマージンを適用 */
.page-body>*+* {
    margin-block-start: var(--space, 1.5rem);
}

.heading_h3 {
    margin-bottom: 15px;
	padding: .5em .75em;
	background: linear-gradient(to right, rgba(23, 158, 203, 0.2), #FFFFFF);
	border-left: 6px solid var(--sub-color);
}

.heading_h3 > span {
    font-size: clamp(1rem, 0.943rem + 0.242vw, 1.125rem);
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}

.heading_h4 {
    background: linear-gradient(to bottom, var(--key-color), #FFF);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 5px 100%;
    padding-left: 1em;
    margin-bottom: 10px;
}

.heading_h4 > span {
    font-size: clamp(0.875rem, 0.8rem + 0.32vw, 1rem);
    font-weight: bold;
    color: var(--key-color);
}

.under_construction {
    text-align: center;
    font-size: 1.1em;
    padding-top: 50px;
}

.page-body p,
.page-body ul,
.page-body ol,
.page-body dl,
.page-body table,
.page-body figcaption {
    font-size: clamp(0.813rem, 0.727rem + 0.364vw, 1rem);
    line-height: 1.7;
}

/* アイコン
--------------------------*/

.exlink::after {
    content: "\f360";
    font-family: "Font Awesome 5 Free";
    font-size: 0.85em;
    font-weight: 900;
    margin-left: .5em;
}


.download:before {
    content: '\f019';
    /* ダウンロードのアイコン */
    font-family: FontAwesome;
    margin-left: .5em;
    margin-right: .5em;
}

.pdf:after {
    content: '\f1c1';
    /* PDFファイルの後（fa-file-pdf-o） */
    font-family: FontAwesome;
    margin-left: 0.5em;
}

.word:after {
    content: '\f1c2';
    /* WORDファイルの後（fa-file-word-o） */
    font-family: FontAwesome;
    margin-left: 0.5em;
}

.ppt:after {
    content: '\f1c4';
    /* PPTファイルの後（fa-file-powerpoint-o） */
    font-family: FontAwesome;
    margin-left: 0.5em;
}

.excel:after {
    content: '\f1c3';
    font-family: FontAwesome;
    margin-left: 0.5em;
}

.mail:after {
    content: '\f003';
    font-family: FontAwesome;
    margin-left: 0.5em;
}

.cipher a:before {
    content: '\f023';
    /* 暗号通信の前（fa-lock） */
    font-family: FontAwesome;
    margin-right: .5em;
}

.check::before {
    content: '\f046';
    font-family: FontAwesome;
    margin-right: .3em;
}

/*罫線*/

hr {
    border: none;
    border-top: 1px solid #ccc;
}

hr.hr-full {
    margin: 0 .75em 1.5em;
    box-shadow: 1px 1px 1px rgba(0, 71, 157, 0.2);
}

/* ハイライト */
.text-highlight {
    background: linear-gradient(transparent 40%, #f6ff5f 40%);;
}

.inline {
    display: inline;
}

/*文字詰め*/

.feature {
    font-feature-settings: "palt";
}

/*囲み*/

.enclosure01 {
    border: 1px;
    border-style: solid;
    padding: 0.75em 1em;
}

.enclosure02 {
    display: inline-block;
    border: 1px;
    border-style: solid;
    padding: .5em 1em;
}

.enclosure-style01 {
    border-color: #DDDDDD;
    background: #FFFFFF;
}

.enclosure-style02 {
    border: 3px solid rgba(245, 200, 200, 0.4);
    background: rgba(245, 200, 200, 0.1);
}
.enclosure-style03 {
	border: 3px solid #ff0000;
	background: #FFFFFF;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

}


/*リストスタイル*/
.list-style01 {
    margin-left: 2em;
    margin-right: 2em;
    font-size: clamp(0.875rem, 0.818rem + 0.242vw, 1rem);
}

.list-style01 li {
    margin-bottom: .3em;
}

.list-style {
    list-style-position: outside;
    padding-left: 1.5em;
}

.list-disc {
    list-style-type: disc;
}

.list-num {
    list-style-type: decimal;
}

.list-num2 {
    list-style-type: decimal-leading-zero;
}

/*※入り*/
.asterisk {
    padding-left: 1.2em;
    text-indent: -1.2em;
}

.asterisk li::before {
    content: '※';
    margin-right: .3em;
    position: relative;
    bottom: 1px;
}

.inquiry-list {
    background-color: rgba(237, 237, 237, 0.2);
    background-image: linear-gradient(var(--sub-color), var(--sub-color));
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 2px 100%;
    padding-left: 0.75em;
    padding-right: 0.5em;
    padding-top: 0.5em;
    padding-bottom: 0.25em;
}

.inquiry-list dt {
    margin-bottom: 0.25em;
    font-weight: bold;
    color: var(--key-color);
}

/*表組み*/
.tbl-sp {
    overflow-x: auto;
}

.tbl-sp table {
    min-width: 690px;
}
.tbl-width100 {
    width: 100%;
}

.tbl-width50 {
    width: 50%;
}

.tbl-style01 thead th {
    background-color: #DDD;
    border: 1px #CCCCCC;
    border-style: solid;
    padding: .5em;
}

.tbl-style01 tbody th,
.tbl-style01 tbody td {
    border: 1px #CCCCCC;
    border-style: solid;
}

.tbl-style01 tbody th {
    background-color: #EEEEEE;
    padding: .5em;
}
.tbl-style01 tbody td {
    background-color: #FFFFFF;
    padding: .5em;
}

.tbl-style02 tbody th,
.tbl-style02 tbody td {
    border: 1px #FFFFFF;
    border-style: solid;
}

.tbl-style02 tbody th {
    background-color: #FFFFFF;
    padding: .5em;
}

.tbl-style02 tbody td {
    background-color: #FFFFFF;
    padding: .5em;
}

.th-c-m th {
    text-align: center;
    vertical-align: middle;
}

.th-l-m th {
    text-align: left;
    vertical-align: middle;
}

.th-l-t th {
    text-align: left;
    vertical-align: top;
}

.td-c-m td {
    text-align: center;
    vertical-align: middle;
}

.td-l-m td {
    text-align: left;
    vertical-align: middle;
}

.td-l-t td {
    text-align: left;
    vertical-align: top;
}

/* ボタン */
.btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
@media (min-width: 768px) {
    .btn {
        flex-direction: row;
    }
}

.btn a {
    display: flex;
    align-items: baseline;
    justify-content: center;
    background: linear-gradient(to top, var(--sub-color), var(--sub-color));
    background-repeat: no-repeat;
    background-position: left top;
    box-shadow: 0 3px var(--key-color);
    position: relative;
    top: -2px;
    padding: 15px 0;
    border-radius: 6px;
    text-decoration: none;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    transition: background .5s, box-shadow .5s, top .5s;
    gap: 10px;
    width: 100%;
    min-width: 250px;
    margin-left: auto;
    margin-right: auto;
    font-size: clamp(0.875rem, 0.725rem + 0.64vw, 1.125rem);
}
@media (min-width: 768px) {
    .btn a {
        width: 350px;
    }
}

.btn a:hover {
    background: linear-gradient(to top, var(--sub-color), var(--sub-color));
    box-shadow: 0 1px var(--key-color);
    top: 1px;
}
.non_active a {
	background: #777;
	box-shadow: 0 3px #666;
	pointer-events: none;
}

/*flexbox*/

.flex {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: row;
    /* Safari */
    flex-direction: row;
}

.flex-row-reverse {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: row-reverse;
    /* Safari */
    flex-direction: row-reverse;
}

.flex-column {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: column;
    /* Safari */
    flex-direction: column;
}

.flex-column-reverse {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: column-reverse;
    /* Safari */
    flex-direction: column-reverse;
}

.inline-flex {
    display: -webkit-inline-flex;
    /* Safari */
    display: inline-flex;
    -webkit-flex-direction: row;
    /* Safari */
    flex-direction: row;
}

.flex-start {
    -webkit-justify-content: flex-start;
    /* Safari */
    justify-content: flex-start;
}

.flex-center {
    -webkit-justify-content: center;
    /* Safari */
    justify-content: center;
}

.flex-end {
    -webkit-justify-content: flex-end;
    /* Safari */
    justify-content: flex-end;
}

.flex-space-around {
    -webkit-justify-content: space-around;
    /* Safari */
    justify-content: space-around;
}

.flex-space-between {
    -webkit-justify-content: space-between;
    /* Safari */
    justify-content: space-between;
}

.flex-align-center {
    -webkit-align-items: center;
    /* Safari */
    align-items: center;
}

.flex-align-end {
    -webkit-align-items: flex-end;
    /* Safari */
    align-items: flex-end;
}

.gap5 {
    gap: 5px;
}

.gap10 {
    gap: 10px;
}

.gap15 {
    gap: 15px;
}

.gap20 {
    gap: 20px;
}

.gap25 {
    gap: 25px;
}

.gap30 {
    gap: 30px;
}


/* ごあいさつ用 */
.presidentBox img{
	width:300px;
	float:none;
	margin: 0 auto;
}
.presidentBox p {
	text-align:center;
	position:initial;
	margin: 20px auto 20px;
}
.greetingBody {
		padding: 0 30px;
	}
@media (min-width: 768px) {
    .greetingBody {
		padding: 0 50px;
	}
	.presidentBox {
		margin:50px auto 0;
		padding:10px 0;
		position:relative;
		/*border-bottom:1px solid #ccc;*/
	}
	.presidentBox img{
		width:150px;
		float:right;
	}
	.presidentBox p {
		text-align:right;
		position:absolute;
		top:105px;
		right:170px;
	}
	.mainTxt02 {
		line-height:180%;
		margin:1em auto;
		text-indent:1em;
	}
}

/* 開催概要 */

.outline_style {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 30px;
    font-feature-settings: "palt";
}
@media (min-width: 768px) {
    .outline_style {
        flex-direction: row;
        gap: 0;
        margin-left: 10px;
        margin-bottom: 30px;
        font-feature-settings: "palt";
    }
}

.outline_style dt {
    width: 100%;
}
@media (min-width: 768px) {
    .outline_style dt {
        width: 120px;
    }
}

.outline_style dt > span {
    height: 30px;
    display: flex;
    align-items: center;
    background: var(--sub-color);
    color: #fff;
    font-weight: bold;
    padding-left: 1em;
}
@media (min-width: 768px) {
    .outline_style dt > span {
        justify-content: center;
        align-items: center;
        padding-left: 0;
    }
}

.outline_style dd {
    flex: 1;
    margin-left: 10px;
    padding: 3px 7px;
    border-bottom: 1px rgba(41, 169, 224, 0.2);
    border-style: solid;
}
@media (min-width: 768px) {
    .outline_style dd {
        margin-left: 20px;
    }
}

.outline_style dd > ul > li {
    min-width: 300px;
}

.outline_style dd > ul > li > span {
    display: inline-block;
}

/* 演題登録 */
.tbl_cat {
    width: 100%;
    margin: 20px 0;
    background: #fff;
    }
.tbl_cat th {
    background: #eee;
    text-align: center;
}
.tbl_cat th, .tbl_cat td {
    padding: 5px 1em;
    border: 1px solid #aaa;
    vertical-align: middle;
}
.tbl_cat.thl th{
    text-align:left;
}
.tbl_cat.tdc td{
    text-align:center;
}
.tbl_cat.tdr td{
    text-align:right;
}

/* 追加 */
.icon_link::before {
    content: '\f0c1';
    font-family: FontAwesome;
    margin-right: .3em;
    color: #00469D;
}
.exlink:after {
    content: '\f08e';
    font-family: FontAwesome;
    margin-left: .5em;
    margin-right: .5em;
}
.banner {
	width:220px;
	margin: 30px auto;
}
.banner a {
	margin: 8px 0;
	display: block;
}
.banner img {
	width: 100%;
}

@media(max-width:767px){
	.scrollx {
		overflow-x: scroll;
	}
	.wid_524 {
	min-width: 524px;
}
}

/* プログラム */

.program_body {
    display: grid;
    row-gap: 5px;
    font-feature-settings: "palt";
}

.date_time {
    font-weight: bold;
    color: var(--sub-color);
    text-align: right;
}

.date_time::before {
    font-family: "Font Awesome 5 Free";
    content: "\f274";
    font-size: 0.8em;
    font-weight: 900;
    opacity: 0.5;
    margin-right: 5px;
    position: relative;
    bottom: 1px;
}

.program_body dl {
    display: flex;
    flex-direction: column;
    row-gap: 5px;
    align-items: baseline;
    padding-left: .5em;
    padding-right: .5em;
    line-height: 1.2;
}
@media (min-width: 768px) {
    .program_body dl {
        flex-direction: row;
        row-gap: 0px;
    }
}

.program_body dl ul {
    display: flex;
    align-items: baseline;
    padding-left: .5em;
    padding-right: .5em;
}

.program_body dt {
    width: 90px;
    display: flex;
    align-items: center;
}

.program_body dt span {
    width: 80px;
    padding-top: 3px;
    padding-bottom: 1px;
    border: 1px solid var(--sub-color);
    background-color: var(--sub-color);
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

.program_body .speaker dt span {
    background-color: #FFFFFF;
    color: var(--sub-color);
}

.program_body dd {
    flex: 1;
}

.program_body dd ul li:first-child {
    width: 112px;
}
.program_body dd ul li.long:first-child {
    width: 130px;
}
.program_body dd ul li.long2:first-child {
    width:150px;
}

.program_body dd ul li:last-child {
    flex: 1;
    font-size: 0.85em;
}
li.pro_aff {
	text-indent: -1em;
	padding-left: 1em;
}
@media(max-width: 640px){
	.program_body dd ul li:first-child {
		width: 100px;
	}
}

.del_double {
	background-image: linear-gradient(transparent 0.5em, #e70000 0, #e70000 calc(0.5em + 1px), transparent 0, transparent calc(0.5em + 3px), #e70000 0, #e70000 calc(0.5em + 4px), transparent 0);
  text-decoration: none;
  padding: 0 2px;
}

/* period */
.period {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
/*.period del {
	text-decoration: line-through double #e50012;
}*/

.seminar_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
}
@media (min-width: 768px) {
    .seminar_wrap {
        flex-wrap: nowrap;
    }
}

.poster {
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

.poster img {
    width: 200px;
    max-height: 283px;
    border: 1px solid #CCCCCC;
}

.poster_big img {
    width: 100%;
    height: auto;
}

/* 宿泊ホテルのご案内 */
.hotel-img {
    display: block;
    margin-bottom: 10px;
}
@media (max-width:767px) {
    .hotel-img {
        margin: 20px auto 10px;
    }
}
.acc-dl {
    display: flex;
    margin-bottom: 5px;
}
.acc-dl dt {
    width: 150px;
}
.acc-dl dd {
    width: calc(100% - 150px);
}

/* TOPページ */
.top-info {
    border: 3px solid var(--sub-color);
    margin: 20px auto;
    padding: 10px 20px;
}
.top-info ul {
    display: flex;
    column-gap: 20px;
    flex-wrap: wrap;
    justify-content: space-around;
}
@media (min-width: 768px) {
    .top-info {
        margin: 20px 0 20px 30px;
    }
}